@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@200;400;500;700&display=swap');


img {
	max-width: 100%;
}

/* BLUE THEME */

a {
    color: #0060e6;
}
a:hover {
    color: #0060e6;
}
.pre-header a:hover {
    color: #0060e6;
}

.header {
    margin-bottom: 0;
}

.header-navigation {
    margin-top: 15px;
}

.header-navigation > ul > li.menu-item-button a {
    border: 1px solid #0060e6;
    color: #0060e6;
}

.header-navigation ul > li.active > a, .header-navigation ul > li > a:hover, .header-navigation ul > li > a:focus, .header-navigation ul > li.open > a, .header-navigation ul > li.open > a:hover, .header-navigation ul > li.open > a:focus {
    color: #0060e6;
}

.header-navigation ul > li.active > a {
    border-bottom: 2px solid #0060e6;
}

.shop-currencies a.current {
    color: #0060e6;
}


.content-page a:hover,
.sidebar2 a:hover {
    color: #0060e6;
}
.content-page .link, .content-page .link:hover, .content-page .link:active {
    color: #0060e6;
}
.page-404 .number,
.page-500 .number {
    color: #0060e6;
}
.content-form-page a:hover {
    color: #0060e6;
}
.quote-v1 a.btn-transparent:hover {
    background: #0060e6;
}
.recent-work h2 a:hover {
    color: #0060e6;
}
.recent-work .recent-work-item .fa:hover {
    color: #0060e6;
}
.our-clients h2 a:hover {
    color: #0060e6;
}
.front-team h3 strong {
    color: #0060e6;
}

.product-item h3 a:hover {
    color: #0060e6;
}
.checkout-page a:hover {
    color: #0060e6;
}


.langs-block-others:after {
    border-bottom: 8px solid #0060e6;
}


.title-wrapper h1 span {
    color: #0060e6;
}

.form-info h2 em {
    color: #0060e6;
}
.nav-tabs {
    border-color: #0060e6;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #0060e6;
}
.content-search h1 em {
    color: #0060e6;
}
.recent-work .recent-work-item:hover a.recent-work-description {
    background: #0060e6;
}
.testimonials-v1 blockquote:after {
    background-color: #0060e6;
}
.testimonials-v1 span.testimonials-name {
    color: #0060e6;
}
.search-result-item h4 a {
    color: #0060e6;
}
.top-cart-content:after {
    border-bottom: 8px solid #0060e6;
}
.goods-data a,
.checkout-page .checkout-description a {
    color: #0060e6;
}
.product-page .review a {
    color: #0060e6;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #0060e6;
    color: #fff;
}
.list-view-sorting a {
    background: #fff;
    color: #0060e6;
}



::-moz-selection {
    color: #fff;
    background: #0060e6;
}
::selection {
    color: #fff;
    background: #0060e6;
}
.steps-block ::-moz-selection {
    color: #0060e6;
    background: #fff;
}
.steps-block ::selection {
    color: #0060e6;
    background: #fff;
}



.owl-buttons .owl-prev:hover {
    background-color: #0060e6;
}
.owl-buttons .owl-next:hover {
    background-color: #0060e6;
}
.steps-block-red {
    background: #0060e6;
}
.pre-footer .photo-stream img:hover {
    border-color: #0060e6;
}
.pre-footer-light dl.f-twitter dd a {
    color: #0060e6;
}
.pre-footer-light address a {
    color: #0060e6;
}
.testimonials-v1 .left-btn:hover {
    background-color: #0060e6;
}
.testimonials-v1 .right-btn:hover {
    background-color: #0060e6;
}
.blog-tags li i,
.blog-info li i {
    color: #0060e6;
}
.blog-posts .more,
.blog-sidebar .more {
    color: #0060e6;
}
.recent-news h3 a {
    color: #0060e6;
}
.blog-photo-stream li img:hover {
    border-color: #0060e6;
}
.blog-tags li a:hover {
    color: #fff;
    background: #0060e6;
}
.blog-tags li a:hover:after {
    border-left-color: #0060e6;
}
.sidebar-categories li > a:hover,
.sidebar-categories li.active > a,
.sidebar-categories li.active:hover > a {
    color: #0060e6;
}
.blog-item blockquote {
    border-color: #0060e6;
}
.blog-item h4.media-heading span a {
    color: #0060e6;
}
.front-steps-wrapper .front-step1 {
    background: #0060e6;
}
.pricing-active {
    border: 3px solid #0060e6;
    box-shadow: 7px 7px rgba(100, 174, 217, 0.2);
}
.pricing:hover {
    border-color: #0060e6;
}
.pricing:hover h4 {
    color: #0060e6;
}
.pricing-head h3 {
    background: #0060e6;
}
.pricing-head-active h4 {
    color: #0060e6;
}
.pricing-content li i {
    color: #0060e6;
}
.top-cart-block .fa-shopping-cart {
    background: #0060e6;
}
.product-item .btn:hover {
    background: #0060e6;
}
.pi-price {
    color: #0060e6;
}
.product-item .add2cart:hover {
    color: #fff !important;
    background: #0060e6 !important;
    border-color: #0060e6;
}
.goods-page-price strong,
.goods-page-total strong,
.checkout-price strong,
.checkout-total strong {
    color: #0060e6;
}
.shopping-total strong,
.checkout-total-block strong {
    color: #0060e6;
}
.compare-item strong {
    color: #0060e6;
}
.sidebar-products .price {
    color: #0060e6;
}
.price-availability-block .price strong {
    color: #0060e6;
}

.require {
    color: #0060e6;
}
.content-form-page .form-control:focus {
    border: solid 1px #0060e6;
}
.content-search input:focus {
    border: solid 1px #0060e6;
}

.btn-primary {
    background: #0060e6;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #0060e6;
}

.front-steps-wrapper .front-step1:after {
    border-left: 15px solid #83BEE0;
}

.del-goods:hover,
.add-goods:hover {
    background-color: #83BEE0;
}

.sidebar a:hover > .fa-angle-down {
    background-position: -22px 0;
}
.sidebar .collapsed:hover > .fa-angle-down {
    background-position: -22px -37px;
}

.top-cart-content {
    border-top: solid 2px #83BEE0;
}

.front-skills .progress-bar {
    background: #83BEE0;
}

.service-box-v1:hover {
    background: #83BEE0;
}

.faq-tabbable {
    border-left: solid 2px #83BEE0;
}
.faq-tabbable li:hover a,
.faq-tabbable li.active a{
    background: #83BEE0;
}
.faq-tabbable li.active:after {
    border-left: 6px solid #83BEE0;
}

.mix-filter li:hover, .mix-filter li.active {
    background: #83BEE0;
    color: #fff;
}
.mix-grid .mix .mix-details {
    background: #83BEE0;
}
.mix-grid .mix a.mix-link,
.mix-grid .mix a.mix-preview {
    background: #1ab8db;
}
.langs-block-others {
    border-top: solid 2px #83BEE0;
}

.brands .owl-buttons .owl-prev:hover {
    background-position: 18px -325px;
}
.brands .owl-buttons .owl-next:hover {
    background-position: -249px -325px;
}

.carousel-slider .carousel-btn:hover {
    border-color: #0060e6;
    background-color: #0060e6;
}

/* END BLUE THEME */

*,
body,
a,
h1,
h2,
h3,
h4,
h5,
p {
    font-family: 'Public Sans', sans-serif;
    font-weight: 300;
    box-sizing: border-box;
}

p,
li {
	font-size: 17px;
    line-height: 21px;
    max-width: 990px;
    text-align: justify;
}

.h3, h3 {
    line-height: 29px;
}

body {
    color: #2b2b2b;
}

button,
a,
input {
    outline: 0!important;
}

.row {
    margin: 0;
}


.main-logo {
    text-align: center;
    left: 0;
}

.main-logo:hover {
    text-decoration: none;
}

.main-logo img {
    max-width: 180px;
}

.main-logo span {
    color: white;
    font-size: 17px;
}

.site-logo {
    padding-top: 15px;
    padding-bottom: 15px;
}

.site-logo img {
    width: 100%;
    height: auto;
    max-height: unset;
    max-width: 90px;
}


.carousel-slider .carousel-item-one {
    background: url(/images/banner.png);
    background-size: cover;
    background-position: center center;
}

.carousel-slider .item {
    min-height: 775px;
}

.carousel-slider .item h2 {
    background: white;
    padding: 25px 44px;
    font-size: 41px;
    font-weight: 400;
}

.carousel-slider .carousel-btn {
    background: black;
}


.footer-logo,
.page-logo {
    margin-bottom: 10px;
}

.footer-logo img {
    filter: brightness(200%);
}

.page-logo img {
    filter: brightness(15%);
    filter: brightness(15%);
    padding: 5px;
}

.sport-icons a:hover .fa {
    color: #0060e6;
}

.pricing:hover {
    box-shadow: 0 0 9px #b8e1f9;
}


.medical-certificate-form .field-medicalcertificate-attachments .file-input {
    max-width: 250px;
}

.medical-certificate-form .field-medicalcertificate-attachments .file-drop-zone {
    min-height: 0;
}

.medical-certificate-form .field-medicalcertificate-attachments .krajee-default.file-preview-frame .kv-file-content {
    width: 100%;
}

.medical-certificate-form .field-medicalcertificate-attachments .file-preview-frame {
    width: 92%;
}

.pricing-1 .pricing-head > h3 {
    background: #1862e8;
}

.pricing-2 .pricing-head > h3 {
    background: #3ec3ea;
}

.pricing-11 .pricing-head > h3 {
    background: #eaea69;
    color: #71713f;
}

.pricing-13 .pricing-head > h3 {
    background: #3d9c3d;
}

.pricing-4 .pricing-head > h3 {
    background: white;
    color: #0060e6;
    box-shadow: inset 0px 0px 0px 3px #0060e6;
    box-sizing: border-box;
}

.membership table,
.membership table tbody {
    display: block;
    border: 0!important;
}

.membership table {
    background: #95f38a;
}

.membership tr,
.membership th,
.membership td {
    display: inline-block;
    border: 0!important;
    background-color: transparent!important;
    vertical-align: middle;
}

.membership td {
    font-weight: bold;
}

.membership tr:first-child th {
    display: none;
}

.membership tr:first-child td {
    font-size: 21px;
}

.pre-footer,
.footer {
    background: #0060e6;
}

.recent-work-item {
    overflow: hidden;
}

.slick-slider .slick-arrow {
    display: none!important;
}

.slick-slider .cat-image:focus {
    outline: 0;
}

.course-label {
    position: absolute;
    bottom: 15px;
    left: 15px;
}

.recent-work .recent-work-item em {
    height: 250px;
}

.course .recent-work-item em {
    height: 120px;
}

.recent-work .recent-work-item strong {
    font-size: 21px;
    text-transform: uppercase;
    line-height: 23px;
}

@media only screen and (max-width: 1225px) {


    .recent-work-wrapper {
        min-width: 0;
    }

    .recent-work .recent-work-item em {
        height: 165px;
        overflow: hidden;
    }

    .course .recent-work-item em {
        height: 85px;
        overflow: hidden;
    }

    .recent-work .recent-work-item strong {
        font-size: 19px;
        line-height: 19px;
    }

    .course-label {
        bottom: 0px;
        left: 0px;
    }

    .course-label .badge {
        white-space: normal;
        font-size: 11px;
        padding: 5px;
    }

    .recent-work-description,
    .recent-work-description strong	{
        font-size: 12px!important;
        line-height: 13px!important;
    }




}

@media (max-width: 1024px) {

    .sport-icons {
        top: 2px;
        padding: 0 2px;
    }

    .recent-work .recent-work-item .sport-icons .fa,
    .recent-work .recent-work-item .sport-icons .fas,
    .recent-work .recent-work-item .sport-icons .far {
        font-size: 11px;
        top: 14%;
        left: 18%;
    }

    .sport-icons a {
        width: 19px;
        height: 18px;
        margin: 0;
    }
}


.service-box {
    display: none;
}


.main {
    position: relative;
}


.main > .container {
    min-height: 30.5vw;
}

#wizard .tab-content {
    margin-bottom: 50px;
}

#wizard > .nav {
    margin-bottom: 75px;
}

#wizard > .nav > .nav-item > a.nav-link {
    cursor: default;
    font-weight: 600;
    font-size: 23px;
    font-size: 1.2vw;
    text-transform: uppercase;
    color: #bdbdbd;
}

#wizard > .nav > .nav-item > a.nav-link.active {
    color: #303031!important;
}

#wizard > .nav > .nav-item > a.nav-link.active:after {
    background-color: #0060e6!important;
}

#wizard > .nav > .nav-item > a.nav-link:hover,
#wizard > .nav > .nav-item > a.nav-link:focus,
#wizard > .nav > .nav-item > a.nav-link:active {
    background-color: transparent;
}

#wizard .user-categories {
    border-width: 1px;
    border-color: #303031;
    padding: 25px;
}

#wizard .user-categories > div > .btn {
    background: #0060e6;
    text-transform: uppercase;
    border-radius: 10px!important;
    font-weight: 600;
    font-size: 19px;
}


#wizard .row .btn-default,
#wizard button.btn-primary {
    text-transform: uppercase;
    border-radius: 8px!important;
    font-weight: 600;
    font-size: 19px;
    max-width: 250px;
    margin: auto;
}


#wizard .nav:before {
    top: 100px;
    height: 1px;
    background-color: #303031;
}

#wizard > .nav > .nav-item > a.nav-link:before {
    top: 45px;
    background: #bdbdbd;
}


#wizard > .nav > .nav-item > a.nav-link:after {
    top: 45px;
    width: 32px;
    height: 32px;
}

h1.wizard-header,
#wizard .tab-content .text-center {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #303031;
}

#wizard .tab-content h4.text-center {
    text-transform: capitalize;
    margin-top: 20px;
    margin-bottom: 40px;
}

#subscriptiontypeform-pricelistid {
    margin-bottom: 40px;
}

#subscriptiontypeform-pricelistid .radio label {
    font-size: 17px;
    font-weight: bold;
    color: #303031;
    margin-bottom: 10px;
}

#subscriptiontypeform-pricelistid .radio label input {
    margin-top: 7px;
    margin-left: -25px;
}

h1.wizard-header {
    font-size: 28px;
    font-size: 2.6vw;
}


.subscription-login-form {
    margin-top: 50px;
    margin-bottom: 50px;
}

.course-single h1 > span {
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
    background: #0060e6;
    color: white;
    font-size: 22px;
    line-height: 22px;
    padding: 0 10px;
}

.course-single .Dates > span > span:not(:empty),
.course-single .playgrounds > span > span:not(:empty){
    background: #0060e6;
    color: white;
    font-weight: bold;
    padding: 0 10px;
}


.cc_banner .cc_btn_accept_all {
    color: #fff!important;
    background-color: #0060e6!important;
    border-color: #0060e6!important;
}

.cc_banner  .cc_btn_accept_all:hover {
    color: #fff;
    background-color: #0084bd!important;
    border-color: #007bb0!important;
}


.cc_banner .cc_more_info {
    display: none;
}

@media (min-width: 1200px) {
    .cc_container {
        padding-left: 15%!important;
        padding-right: 15%!important;
    }
}



/* login page fixes */


.site-signup .column1,
.site-signup .column2 > h1,
.site-signup #login-form button[type='submit'] + span,
.site-signup #login-form button[type='submit'] + span + a {
    display: none;
}


.site-signup #login1 {
    text-align: center;
}


.site-signup #login1 .btn {
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 30px;
}

.site-signup .column2 {
    display: block;
    margin: auto;
    float: none;
    max-width: 650px;
}

.site-signup #login-form > h4 {
    font-weight: 600;
}

.login-info {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 35px;
}


.login-info p {
    font-size: 17px;
}

.login-info > h1,
.newsletter > h2,
.privacy-content > h3 {
    font-family: 'Public Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #2b2b2b;
    font-size: 75px;
    font-size: 7.7vh;
    text-align: center;
}

.login-info > h1:after,
.newsletter > h2:after {
    content: "";
    height: 5px;
    width: 100px;
    background: #0060e6;
    display: block;
    margin: 15px auto 35px;
}


/* newsletter */

.newsletter {
    margin: 30px auto 50px;
}

@media (min-width: 1200px) {

    .newsletter {
        max-width: 1140px;
        float: none;
    }

}
#newsletter-form {
    margin-bottom: 50px;
}

#newsletter-form * {
    font-size: 16px;
}

#newsletter-form .privacy-content > h3 {
    text-align: left;
    font-size: 75px;
    font-size: 7.7vh;
}

#newsletter-form .select2-selection__arrow {
    border-left: 0;
}

#newsletter-form .control-label {
    font-weight: 600;
}

#newsletter-form .control-label:after,
label[for='newsletterform-consent']:after{
    content: ' *';
}

button[type='submit'] {
    min-width: 100px;
}

button[type='submit'],
#newsletter-form button[type='submit'],
.site-signup #login1 .btn,
#wizard .shibboleth-login,
.athletic-activity-user .btn-primary,
#wizard button.btn-primary, .probootstrap-section .btn-primary {
    color: #fff;
    background-color: #0060e6;
    border: 2px solid #0060e6;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px!important;
    padding-top: 7px;
    padding-bottom: 5px;
    transition: .3s;
}


#wizard .shibboleth-login,
.athletic-activity-user .btn-primary,
#wizard button.btn-primary, .probootstrap-section .btn-primary {
    font-size: 19px;
    max-width: 330px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 8px!important;
    display: block;
    margin: auto;
    font-weight: 400;
}


button[type='submit']:hover,
#newsletter-form button[type='submit']:hover,
.site-signup #login1 .btn:hover,
#wizard .shibboleth-login:hover,
.athletic-activity-user .btn-primary:hover,
#wizard button.btn-primary:hover, .probootstrap-section .btn-primary:hover {
    background-color: #fff;
    color: #0060e6;
    border: 2px solid #0060e6;
}


button[type='submit']:focus,
button[type='submit']:active,
#newsletter-form button[type='submit']:focus,
#newsletter-form button[type='submit']:active,
.site-signup #login1 .btn:focus,
.site-signup #login1 .btn:active,
#wizard .shibboleth-login:focus,
#wizard .shibboleth-login:active,
.athletic-activity-user .btn-primary:focus,
.athletic-activity-user .btn-primary:active,
#wizard button.btn-primary:focus,
#wizard button.btn-primary:active {
    color: #fff;
    background-color: #007bb0;
    border-color: #0072a3;
}

#wizard .athletic-activity {
    text-align: center;
}

#wizard .athletic-activity .custom-select {
    margin: 0 auto 30px;
}

#wizard .athletic-activity button.btn-primary {
    max-width: 100%;
    width: auto;
}




#wizard #login-form {
    margin: 50px auto;
}


#newsletter-form button[type='submit']:focus,
.site-signup #login1 .btn:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,159,227,.25);
}

.select2-container--krajee .select2-selection--single .select2-selection__placeholder {
    color: #2b2b2b;
}

.form-control,
.select2-container--krajee .select2-selection--single {
    height: 38px;
}



.athletic-activity-user {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.athletic-activity-user h3 {
    font-weight: 600;
    color: #0060e6;
}



.athletic-activity-user h4 {
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: bold;
}

#wizard .file-input .fileinput-cancel-button,
.file-input .fileinput-cancel-button,
#wizard .file-input .fileinput-remove-button,
.file-input .fileinput-remove-button {
    border-radius: 0!important;
    text-transform: none;
    font-size: 14px;
}


.file-input .btn-primary.btn-file {
    background: #767676;
    border: 1px solid #767676;
}

button[type=submit].btn.green {
    background: #0060e6;
    color: white;
}

a.data-toggle {
    margin-top: 10px;
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    border-bottom: 1px solid #e3e3e3;
    padding: 0 5px;
    transition: .3s;
}

a.data-toggle:hover {
    text-decoration: none;
    border-color: #0060e6;
}

a.data-toggle i {
    font-size: 14px;
}


.legend .title {
    font-size: 27px;
    color: #0060e6;
}

.my-legend {
    margin-top: 20px;
    margin-bottom: 30px;
}

button:focus,
a:focus,
select:focus {
    outline: 0;
}

.custom-select {
    font-size: 21px;
    border: 0;
    color: white;
    background: #0060e6;
    width: 240px;
    cursor: pointer;
    padding: 5px;
}

.front-steps-wrapper .active {
    background: #0060e6;
}


.front-steps-wrapper .front-step.active:after {
    border-left: 15px solid #0060e6;
}

#stripe-checkout button,
#stripe-checkout button:hover {
    background-color: #0060e6;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #3ebaf2;
}


.btn-primary {
    background: #0060e6;
}

.apply-coupon.btn-primary,
.apply-coupon.btn-primary:hover,
.apply-coupon.btn-primary:active,
.apply-coupon.btn-primary:focus {
    padding-top: 9px;
    padding-bottom: 10px;
    background: #0060e6;
}

.profile-content .qrcodeDiv {
    text-align: center;
}

.profile-content .qrcodeDiv label {
    display: block;
}

#credit-card section .container {
    width: 100%;
}

.subscription-index .summary {
    display: none;
}

.subscription-index .pricing .description {
    min-height: 0;
}

.subscription-index .pricing {
    width: 320px;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}

.subscription-index .pricing .pricing-head h3 {
    min-height: 0;
}

.subscription-index .pricing .description p {
    font-size: 16px;
    text-align: left;
}

.subscription-index .pricing .pricing-footer {
    padding-bottom: 10px;
    position: relative;
}

.pricing .pricing-head h4 {
    position: relative;
    bottom: auto;
}

.subscription-index .pricing .pricing-footer h2 {
    margin: 0;
}


table td,
table th {
    font-size: 19px;
}

#pricelist-course_ids {
    max-width: 500px;
    margin: auto;
    text-align: left;
    font-size: 16px;
    margin-bottom: 30px;
}

.text-eula {
    border: 1px solid #efefef;
    padding: 20px 20px 10px;
    background: #fbfbfb;
    border-radius: 15px!important;
}

.text-eula + div label {
    cursor: pointer;
    font-size: 21px;
    padding-top: 5px;
}

.text-eula + div label input {
    font-size: 31px;
    height: 20px;
    width: 20px;
    vertical-align: middle;
    margin-top: -3px;
}

select#user-category_id,
select#user-category_id option {
    font-size: 21px;
    padding: 0 10px;
}

.cart-review {
    margin-bottom: 30px;
}

.fc .fc-timegrid-slot-label-cushion {
    white-space: normal;
    line-height: 21px;
}


.alert,
.help-block {
    font-size: 15px;
}

.certificate-index  .actions {
    margin-bottom: 10px;
}

#credit-card .probootstrap-heading {
    padding: 10px;
    font-size: 21px;
}

.cart-review h4 {
    font-size: 15px;
}




.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: relative;
}



/* new fixes */

#calendar .fc-v-event .fc-event-title {
    font-size: 10px;
}

#calendar .fc-view-harness {
	height: 750px!important;
}

#calendar .fc-timegrid-event {
    right: 0!important;
}

.view-subscription-wrapper .single-subscription {
    text-align: center;
    display: inline-block;
    width: 100%;
    max-width: 210px;
    border: 2px solid #0060e6;
    padding: 10px;
    margin: 10px;
    border-radius: 0.8em!important;
    vertical-align: top;
}

.view-subscription-wrapper .single-subscription.background-red {
    border-color: red;
}

.view-subscription-wrapper .single-subscription.background-orange {
    border-color: orange;
}

.view-subscription-wrapper .single-subscription .single-subscription-name {
    color: #0060e6;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    display: block;
}

.view-subscription-wrapper .single-subscription.background-red .single-subscription-name {
    color: red;
}


.view-subscription-wrapper .single-subscription.background-orange .single-subscription-name {
    color: orange;
}

.single-subscription-startdate,
.single-subscription-enddate {
    font-size: 0;
}

.single-subscription-startdate span,
.single-subscription-enddate span {
    font-size: 0;
    font-size: 12px;
}

.single-subscription-startdate span:after {
    content: ' - ';
}

.btn {
    min-width: 40px;
}


/* custom rai */

.pre-header {
	background: #0e0057;
}

.pre-header .dropdown-menu > li > a:hover, .pre-header .dropdown-menu > li.active > a, .pre-header .header-navigation-content .header-navigation-col li > a:hover, .pre-header .header-navigation-content .header-navigation-col li.active > a {
    background: #2196f3;
}

.pre-header a,
.pre-header a:hover,
.pre-header .fa,
.pre-header .fas {
	color: white;
	font-size: 13px;
}

.pre-header .btn.dropdown-toggle {
	padding: 0 10px;
}

.footer-wrapper {
    background: #f6f7f9;
    transition: background-color 250ms ease-in 0s;
    display: flex;
    justify-content: var(--footer-justify, flex-start);
	padding-top: 50px;
}

.footer-grid {
	padding: 15px;
}

.footer-logo {
    width: 48px;
    height: 48px;
	fill: #252a3f;
}


.footer-menu__link {
	color: #252a3f;
    display: flex;
    align-items: center;
    font-size: 15px;
    padding: 0;
    height: 48px;
    border-bottom: none;
	font-weight: bold;
}

.footer-details {
    margin-top: 40px;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: -0.5px;
    transition: all 250ms ease-in 0s;
    max-width: 600px;
    text-align: left;
}

.footer-menu__link {
    display: block;
    padding: 24px 0px;
    font-family: inherit;
    font-weight: bold;
    letter-spacing: -0.2px;
    text-decoration: none;
    transition: color 150ms ease-in 0s;
    white-space: nowrap;
    border-bottom: solid 1px #d1d1d1;
    position: relative;
}

	.footer-logo {
    width: 40px;
    height: 40px;
	fill: #252a3f;
	}

@media (min-width: 1024px) {

	.footer-grid {
		display: grid;
		grid-template-columns: auto 1fr;
		gap: 48px 40px;
		padding: 60px var(--padding-side, 68px) 60px var(--padding-side, 60px);
	}

	.footer-menu {
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		margin: 0px;
	}
	
	.footer-details {
	grid-column: 2 / auto;
    margin-top: 0px;
    max-width: 760px;
    font-size: 13px;
    line-height: 20px;
    transition: all 250ms ease-in 0s;
    text-align: left;
	}

	
	.footer-logo {
    width: 48px;
    height: 48px;
	}
	
	.footer-menu__link {
    padding: 0px 25px;
    border-bottom: none;
	}
	
	.col-md-12.map-wrapper {
	max-width: 75%;
	}
	
	.footer-menu__link:not(:last-child)::after {
    content: "";
    width: 1px;
    height: 24px;
    background-color: #d1d1d1;
    position: absolute;
    right: 0px;
	}
	
	
	.footer-menu__link:first-child {
		padding-left: 0;
	}


}


.footer.no-print {
	display: none;
}

.breadcrumbs {
	display: none;
}


h1 {
    margin-top: -6px;
    font-weight: 600;
    color: #0060e6;
    font-size: 45px;
    margin-bottom: 20px;
	clear: both;
}

h2 {
	font-size: 25px;
    font-weight: 500;
    color: #687087;
    margin-bottom: 20px;
	margin-top: 50px;
	clear: both;
}

.menu-privacy {
	display: none!important;
}

.pre-header li {
	vertical-align: middle;
}


.recent-work .recent-work-item b {
    color: #ffffff;
}

.nav > .menu-playgrounds,
.nav > .menu-course,
.nav > .menu-membership,
/* .nav > .menu-item-button, */
.contact-page .contact-form,
.recent-work,
.front-steps-wrapper,
.first-mesage-homepage {
	display: none;
}

p.image-wrapper {
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	position: relative;
}

.image-wrapper img {
	max-width: 299px;
}

.image-wrapper:after {
	content: '';
	display: block;
	width: 40px;
	height: 40px;	
	position: absolute;
	left: -10px;
	top: 15px;
	color: transparent;
	background: #1997e9;
}


.double-image {
	max-width: 990px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.full-image img {
	width: 100%;
	margin-bottom: 20px;
	vertical-align: top;
}

.double-image img {
	border: 2px solid white;
	width: 49%;
}

.double-image img:last-child {
	width: 49.5%;
}


.home-banner-wrapper {
	padding: 0;
	margin: 0;
}

.home-banner-wrapper img {
	width: 100%;
}


.header .mobi-toggler:hover {
	background-color: #0060e6;
	border-color: #0060e6;
}

.main > .container {
	min-height: 0;
}


@media (max-width: 1024px) {

	.header .header-navigation li > a:hover, .header .header-navigation li.active > a, .header .header-navigation li.open > a:hover {
		color: #0060e6 !important;
	}

}

@media (max-width: 1400px) {

}

@media (min-width: 1200px) {

}

@media (max-width: 991px) {
	
	
	.pre-header {
		position: fixed !important;
		top: 0;
		left: 60px;
		width: calc(100% - 110px);
		z-index: 1000;
		background: transparent;
		padding-top: 0;
		border: 0;	
	}
	
	.pre-header > .container {
	padding-left: 0;
    padding-right: 0;
    width: 100%;	
	}

	.pre-header > .container > .row {
	    margin-top: 15px!important;
		padding-bottom: 5px;
	}
	
	.pre-header .fa {
    margin-right: 0;
	}
	
	.pre-header li {
    padding-right: 0px;
    border-right: 0;
	}
	
	.pre-header .list-inline li {
		display: inline;
	}
	
	.pre-header .pull-right {
		float: right!important;
	}

	.header {
		background: white;
		box-shadow: none;
		position: fixed !important;
		top: 0;
		left: 0;
		width: 100%;
		height: 53px;
	    box-shadow: 0 0px 15px #0060e621;
	}

	.header .container {
		width: 100%;
		    padding-left: 10px;
    padding-right: 10px;
	}
	
	.site-logo {
    padding-top: 10px;
    padding-bottom: 0;
	    margin-right: 0;
	}

	.site-logo img {
		max-width: 37px;
	}

	.pre-header a,
	.pre-header a:hover,
	.pre-header .fa,
	.pre-header .fas {
		color: #00378b;
		 font-size: 12px;
	}
	
	.header .mobi-toggler {
		margin: 10px 0 0 15px;
	}
	
	.fc .fc-toolbar-title,
	.fc .fc-timegrid-slot-label-cushion,
	.fc .fc-col-header-cell-cushion,
.fc-timegrid-event .fc-event-time	{
		font-size: 11px;
	}
	
	
	.additional-shop-info,
	.additional-nav {
		display: inline-block;
		vertical-align: middle;
		padding: 0;
		width: auto
	}
	
	.additional-nav {
		float: right;
	}

	.additional-shop-info {

	}
	
	.fc-timegrid.fc-resourceTimeGridDay-view.fc-view > table.fc-scrollgrid.fc-scrollgrid-liquid {
	min-width: 400px;		
	}

	.fc-timegrid.fc-resourceTimeGridDay-view.fc-view {
	    overflow-x: auto;	
	}
	
	#caljump {
    margin-top: 0;
	}

}

@media (max-width: 767px) {

}

@media (max-width: 640px) {
	
	.additional-shop-info {
		display: none;
	}

}


@media (max-width: 600px) {
	
	.additional-shop-info {
		display: none;
	}

}

.menuOpened .header-navigation > ul > li.menu-item-button a {
	border: 0;
}

.menuOpened .header-navigation > ul > li a {
	font-weight: bold;
    font-size: 14px;
}

.main h1 {
    margin-top: 20px;
}

.fake-header {
	display: none!important;
}

@media only screen and (max-device-width: 767px) {
	
	.fake-header {
		display: block!important;
	}

	h1 {
		font-size: 21px;
	}

	.home-banner-wrapper {
		display: none;
	}
	
	.main {
	padding-top: 53px;	
	}
	
	.sidebar-menu a {
		font-weight: 600;
		font-size: 14px;
	}
	
	 #wizard > .nav {
		 display: none;
	 }
	 
	 
	 #wizard > .nav + .row {
		 margin-top: 0!important;
	 }


	table.kv-grid-table th,
	table.kv-grid-table td {
		font-size: 11px;
	}

	.transaction-index table.kv-grid-table tr th:first-child,
	.transaction-index table.kv-grid-table tr td:first-child,
	.transaction-index table.kv-grid-table th[data-col-seq="1"],
	.transaction-index table.kv-grid-table td[data-col-seq="1"],
	.transaction-index table.kv-grid-table th[data-col-seq="2"],
	.transaction-index table.kv-grid-table td[data-col-seq="2"]	{
		display: none;
	}
	
	.main > .container {
		padding: 0;
	}
	
	#calendar .fc-view-harness {
	height: 250px!important;
	}


}
